## wdisplays 0%2Bgit20191201

=== debian/control ===
Source: wdisplays
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@rantanplan.org>
Build-Depends:
 debhelper-compat (= 12),
 meson (>=0.48),
 libepoxy-dev,
 libwayland-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 pkg-config,
 wayland-protocols (>=1.14),
Standards-Version: 4.4.1
Homepage: https://github.com/cyclopsian/wdisplays/
Vcs-Browser: https://salsa.debian.org/bisco-guest/wdisplays
Vcs-Git: https://salsa.debian.org/bisco-guest/wdisplays.git
Rules-Requires-Root: no

Package: wdisplays
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: graphical application for configuring displays in Wayland compositors
 wdisplays is a graphical application for configuring displays in Wayland
 compositors. It borrows some code from kanshi. It should work in any compositor
 that implements the wlr-output-management-unstable-v1 protocol, including sway.
 The goal of this project is to allow precise adjustment of display settings in
 kiosks, digital signage, and other elaborate multi-monitor setups.
