## wdisplays 0+git20191201

=== debian/changelog ===
wdisplays (0+git20191201-1) unstable; urgency=medium

  * Initial packaging (Closes: #935779)

 -- Birger Schacht <birger@rantanplan.org>  Sun, 01 Dec 2019 11:08:41 +0100
