## wdisplays 1.0

=== debian/changelog ===
wdisplays (1.0-2) unstable; urgency=medium

  * d/control: Update uploader address
  * d/patches/01-use-correct-version.patch:
    Add patch to use correct versions when binding globals
    (Closes: #971856)
  * Bump debhelper-compat version to 13

 -- Birger Schacht <birger@debian.org>  Fri, 09 Oct 2020 18:04:51 +0200

wdisplays (1.0-1) unstable; urgency=medium

  * New upstream release
  * d/control
   + Bump standards version to 4.5.0 (no changes required)
   + Update Homepage URL
   + Update VCS-* URLS and change maintainaner to team address
  * d/copyright: Upstream changed the license to GPL3 and CC,
    the file was updated accordingly
  * Add Bug Tracking information to upstream/metadata file
  * Add d/watch
  * Add initial d/gbp.conf

 -- Birger Schacht <birger@rantanplan.org>  Tue, 12 May 2020 14:01:14 +0200

wdisplays (0+git20191201-2) unstable; urgency=medium

  * Source only upload as-is.

 -- Birger Schacht <birger@rantanplan.org>  Sun, 19 Apr 2020 15:33:42 +0200
