=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: wdisplays
 Section: x11
 Priority: optional
-Maintainer: Birger Schacht <birger@rantanplan.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson (>=0.48),
  libepoxy-dev,
  libwayland-dev,
@@ -11,10 +12,10 @@
  libgtk-3-dev,
  pkg-config,
  wayland-protocols (>=1.14),
-Standards-Version: 4.4.1
-Homepage: https://github.com/cyclopsian/wdisplays/
-Vcs-Browser: https://salsa.debian.org/bisco-guest/wdisplays
-Vcs-Git: https://salsa.debian.org/bisco-guest/wdisplays.git
+Standards-Version: 4.5.0
+Homepage: https://cyclopsian.github.io/wdisplays
+Vcs-Browser: https://salsa.debian.org/swaywm-team/wdisplays
+Vcs-Git: https://salsa.debian.org/swaywm-team/wdisplays.git
 Rules-Requires-Root: no
 
 Package: wdisplays
