=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wdisplays-$1\.tar\.gz/ \
https://github.com/cyclopsian/wdisplays/tags .*/v?(\d\S+)\.tar\.gz
