## wdisplays 1.1

=== debian/changelog ===
wdisplays (1.1-1) unstable; urgency=medium

  * New upstream release
  * Update upstream URL to new git repository in d/upstream, d/control and
    d/copyright (Closes: #987112)
  * Adapt email address in d/copyright
  * Bump Standards-Version to 4.6.0.1
  * Drop patch that was included upstream

 -- Birger Schacht <birger@debian.org>  Sun, 07 Nov 2021 10:46:45 +0100
