=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libgtk-3-dev,
  pkg-config,
  wayland-protocols (>=1.14),
-Standards-Version: 4.5.0
-Homepage: https://cyclopsian.github.io/wdisplays
+Standards-Version: 4.6.0.1
+Homepage: https://github.com/artizirk/wdisplays
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wdisplays
 Vcs-Git: https://salsa.debian.org/swaywm-team/wdisplays.git
 Rules-Requires-Root: no
