## wdisplays 1.1.1

=== debian/changelog ===
wdisplays (1.1.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:33:38 +1100

wdisplays (1.1.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:58:28 +0000

wdisplays (1.1.1-1) unstable; urgency=medium

  [ Birger Schacht ]
  * New upstream release
  * Switch d/watch to gitmode
  * d/control:
   + Bump standards version to 4.6.2 (no changes needed)
  * d/changelog:
   + Bump copyright years
  * Clean up d/gitlab-ci.yml

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on meson and wayland-protocols.

 -- Birger Schacht <birger@debian.org>  Sun, 03 Sep 2023 16:08:19 +0200
