=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: wdisplays
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- meson (>=0.48),
+ meson,
  libepoxy-dev,
  libwayland-dev,
  libglib2.0-dev,
  libgtk-3-dev,
  pkg-config,
- wayland-protocols (>=1.14),
-Standards-Version: 4.6.0.1
+ wayland-protocols,
+Standards-Version: 4.6.2
 Homepage: https://github.com/artizirk/wdisplays
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wdisplays
 Vcs-Git: https://salsa.debian.org/swaywm-team/wdisplays.git
