## wdisplays 1.1.3

=== debian/changelog ===
wdisplays (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Drop pristine-tar option from debian/gbp.conf

 -- Birger Schacht <birger@debian.org>  Thu, 21 Aug 2025 20:51:40 +0200
