=== debian/watch ===
version=4
opts="mode=git" \
 https://github.com/artizirk/wdisplays refs/tags/v?(\d\S+)
